#+TITLE: Earthship Egypt :earthship:egypt:@personal:
#+FILETAGS: :atomic:note:

* Earthship Egypt :earthship:egypt:@personal:
:PROPERTIES:
:CREATED: 516b89c4-3c61-4162-b165-4ac84d27ae7c
:SOURCE: /home/user/memex/daily/2011-08-24.org
:END:


:CREATED: [2011-08-24 Wed 21:10]
:MODIFIED: [2011-08-26 Fri 18:51]
:IMPORTED: [2023-02-08 Wed 19:22]

7 gallons in a cubic foot (12 inches annually)

96 gallons/day/person

19 gallons/day/person (using the water four times)

7300 gallons/year/person (using the water four times)

10 mm (1/3 inches a year in Cairo annually)

0.19 gallons/square foot/year

1419 square feet/year/person required

40 mm (1.5 inches a year in وادي النطرون annually)

0.875 gallons/square foot/year


* Backlinks
- Source: [[file:/home/user/memex/daily/2011-08-24.org][2011-08-24.org]]
